/*
Basic Style Sheet
version: 1.0
*/

@charset "utf-8"; 

/* reset the elements */
@import url("reset.css") all;
/*
@font-face {
    font-family: 'Tahoma';
    src: url('MyriadPE.eot');
    src: local('Myriad Pro Regular'), local('MyriadPro-Regular'), url('MyriadPE.woff') format('woff'), url('MyriadPE.otf') format('opentype'), url('MyriadPE.svg#MyriadPro-Regular') format('svg');
} */

/* General HTML Styles */
html {
    background-color: #fff;
    /*background-image: url("../img/body_pozadina.jpg");
    background-repeat: repeat-x;
    background-image: url("../img/linije_1_6.jpg");
	background-repeat: no-repeat;
	background-position: top;*/
    border: 0px;
}


body {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #002f55;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    padding: 0;
    background: url("../img/body_repeat-y.jpg") repeat-y scroll 50% 0 #ffffff;
}

div, span, p, tr, th, td, input, select, textarea, option, iframe, ul, li, font {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #002f55;
    font-weight: normal;
    text-decoration: none;
    border: 0px;
	list-style: none;
}

h1  { 
   color: #002F55;
   font-size: 24px;
   font-weight: bolder;
   line-height: 25px;
   margin: 0 0 10px;
}

h2  { 
   color: #002F55;
   font-size: 22px;
   font-weight: bolder;
   line-height: 23px;
   margin: 0 0 10px;
}

h3  { 
   font-family: Tahoma, Arial, Helvetica, sans-serif;
   color: #002f55;
   font-size: 20px;
   font-weight: bold;
   line-height: 21px;
   margin: 5px 0;
}

h4  { 
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #17578b;
	font-size: 18px;
	font-weight: bold;
	line-height: 19px;
   margin: 5px 0;
}

h5  { 
   font-family: Tahoma, Arial, Helvetica, sans-serif;
   color: #17578b;
   font-size: 16px;
   font-weight: bold;
   line-height: 17px;
   margin: 5px 0;
}

h6  { 
   font-family: Tahoma, Arial, Helvetica, sans-serif;
   color: #2f70a5;
   font-size: 15px;
   font-weight: bolder;
}

p {
    padding: 0 0 8px 0;
    line-height: 14px;
}

a { 
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #4e9fba;
    font-weight: normal;
    text-decoration: none;
}

a:hover { 
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	//color: #4e9fba; /*mario*/
	color: #49050D;
	font-weight: normal;
	//text-decoration: underline;
}

fieldset {
	width: auto;
	border: 0;
}

legend { 
	color: #494949;
	font-size: 16px;
	font-weight: lighter;
	padding: 0 5px;
}

input {
	font-size: 11px;
	border: 1px solid #d5d5d5;
	padding: 3px 5px;
	color: #4b4b4b;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-image: url(../img/input.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}

select {
	font-size: 11px;
	border: 1px solid #d5d5d5;
	padding: 3px 5px;
	background-image: url(../img/input.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}

select:hover {
	border: 1px solid #d5d5d5;
}

select:focus {
	border: 1px solid #d5d5d5;
}

option {
	font-size: 100%;
	background-color: #f7f7f7;
}

textarea {
	font-size: 11px;
	border: 1px solid #d5d5d5;
	padding: 3px 5px;
	background-color: #f7f7f7;
	color: #4b4b4b;
}

textarea:hover {
	border: 1px solid #d5d5d5;
}

textarea:focus {
	border: 1px solid #d5d5d5;
}

.text_input {
	width: 450px;
}

.Button {
	padding:0px 6px;
	border:1px solid #002F55;
	background: #17578B;
	height:24px;
	line-height:24px;
	color:#fff;
	font-size:12px;
	margin: 5px 5px 0 0;
	text-decoration:none;
	text-transform: uppercase;
}

.Button:hover {
	border:1px solid #17578B;
	background: #002F55;
	color: #90BED3;
}

.LoginButton {
	background: 0;
	padding: 0;
	margin: 0;
	border: 0;
	color: transparent;
}


/*-----------------------------------------------------------*/

.table {
	width: 940px;
	margin: 0 auto;
}

.table img {
	border: 0px;
}

.header_content {
	width: 940px;
	height: 144px;
	margin: 0 auto;
	background-image: url("../img/linije_final.png");
	background-repeat: no-repeat;
	background-position: top;
}

.left_logo {
	width: 144px;
	height: 144px;
	float: left;
	/*background-image: url("../img/HUO-web-20 godina.png");*/
	background-image: url("../img/logo3.png");
	background-repeat: no-repeat;
	background-position: top;
	cursor: pointer;
	margin: 10px 0;
}

.right_navigacija {
	width: 721px;
	float: right;
}

.Navi_menu {
    list-style: none;
    text-decoration: none;
	margin-top: 32px;
	text-align: center;
	padding-left: 3px;
	/margin-left: 0px;
}

.Navi_menu li {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	/*color: #001c32;*/
	color: #fff;
	font-weight: normal;
	text-decoration: none;
    float: left;
}

.Navi_menu li a {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	/*color: #001c32;*/
	color: #fff;
    font-weight: normal;
    text-decoration: none;
    vertical-align: middle;
}

.Navi_menu li a:hover {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #ffffff;
    font-weight: normal;
    text-decoration: none;
}

.Navi_menu li a.selected {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #ffffff;
    font-weight: normal;
    text-decoration: none;
}

.Navi_menu li {
	width: 91px;
	height: 40px;
	background-image: url("../img/gumb_navi.png");
	background-repeat: no-repeat;
	background-position: top;
	margin-left: 18px;
	/margin-left: 14px;
}

.Navi_menu li:hover {
	width: 91px;
	height: 40px;
	background-image: url("../img/gumb_navi_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.navi_empty {
	height: 8px;
	/margin-top: -7px !important;
}


.navi_empty_publikacije {
	height: 1px;
	/margin-top: -14px !important;
}

.login_content {
	width: 940px;
	height: 40px;
	margin: 0 auto;
	clear: both;
	border-radius: 3px;
	background-image: url("../img/login_pozadina_2.png");
	background-repeat: repeat-x;
	background-position: top;
}

.content_zastavice {
	width: 156px;
	float: left;
	margin-left: 5px;
}

.content_zastavice a {
	color: #002f55;
}

.content_zastavice a:hover {
	color: #002f55;
}

.content_zastavice img {
	margin-top: 14px;
}

.content_login {
	width: 490px;
	float: left;
}

.content_pretrazivanje {
	width: 240px;
	float: left;
	margin-left: 30px;
}

.h5 {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #17578b;
	font-size: 17px;
	font-weight: normal;
}

.input_login1 {
	width: 143px;
	float: left;
	margin-top: 9px;
}
.input_login1 a {
	color: #333;
	font-size: 14px;
}
.input_login1 a:hover {
	color: #17578B;
}
#divInfo a {
	color: #333;
}
#divInfo a:hover {
	color: #17578B;
}
.input_login2 {
	width: 143px;
	float: left;
	margin-top: 9px;
	margin-left: 10px;
}

.logiraj_se_ {
	width: 85px;
	float: left;
	margin-left: 10px;
}

.login_ {
	width: 60px;
	float: left;
	margin-top: 9px;
}

.pretraz_input {
	width: 145px;
	float: left;
	margin-top: 9px;
}

.pretrazi_ {
	width: 85px;
	float: left;
	margin-left: 10px;
}

.container {
	width: 940px;
	margin: 0 auto;
}

.cont_napomena {
	width: 940px;
	height: 20px;
	margin: 0 auto;
}

.napomena_ {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #002f55;
    font-weight: normal;
    text-decoration: none;
    margin: 10px 0;
}

.napomena_ a {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #002f55;
    font-weight: normal;
   text-decoration: none;
}

.napomena_ a:hover {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    //color: #4e9fba; /*mario*/
	color: #49050D;
    font-weight: normal;
    text-decoration: none;
}

.sadrzaj_content {
	width: 940px;
	margin: 0 auto;
	margin-top: 5px;
}

.sadrzaj_left_ {
	width: 150px;
	float: left;
}

.sadrzaj_middle_ {
	width: 450px;
	float: left;
	margin-left: 20px;
    background-color: #f0f0f0;
    padding: 10px;
    border-radius: 4px;
}

.sadrzaj_middle_, .sadrzaj_middle_ p, .sadrzaj_middle_ a, .sadrzaj_middle_ div,  .sadrzaj_middle_ li {
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.2mm;
	word-spacing: 3px;
	text-align: left;
	border-radius: 4px;
}

.tablica_centar__ {
    border: 1px solid #E1E1E1;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 10px #DBDBDB;
    overflow: hidden;
    padding: 10px;
    width: 230px !important;
    background-color: #fff;
}

.tablica_brzi_linkovi {
    overflow: hidden;
    padding: 5px;
    width: 150px !important;
    border-radius: 4px 4px 4px 4px;
    -moz-box-shadow: 0 0 20px #DBDBDB;
	width: 280px;
	background-color: #eae8e7;
	border: 1px solid #9fdff5;
	background: -moz-linear-gradient(left, #4f9ebc 0%, #74bed7 50%, #74bed7 50%, #4f9ebc 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4f9ebc),color-stop(50%,#74bed7), color-stop(50%,#74bed7), color-stop(100%,#4f9ebc));
	
	background-image: url(../img/gradient_pozadina_y.png);
	background-repeat: repeat-y;
	background-position: center;
}

.tablica_logo_drustva {
    overflow: hidden;
    padding: 5px;
    width: 150px !important;
    border-radius: 4px 4px 4px 4px;
    -moz-box-shadow: 0 0 20px #DBDBDB;
	width: 280px;
	background-color: #ffffff;
	border: 1px solid #d4d4d4;
}

.left_menu_header {
	width: 140px;
	height: 30px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	vertical-align: center;
}

.table_2_1 {
	width: 210px;
	height: 22px;
}

.table_2_1 a {
	color: #fff;
}

.table_2_1a a:hover {
	color: #333;
}
.table_2_1a a {
	color: #fff;
}

.table_2_1 a:hover {
	color: #333;
}

.table_2_12 {
	width: 210px;
	height: 22px;
	background-image: url("../img/table_image_2.jpg");
	background-repeat: no-repeat;
	background-position: top;
}

.sadrzaj_middle_ p {
	margin: 5px 0;
}

.sadrzaj_middle_ a {
	//margin-left: 10px; /*mario*/
}

.TableList a {
	margin-left: 0px;
}

.sadrzaj_middle_ a:hover {
	//text-decoration: underline; /*mario*/
	//color: #4e9fba;
	color: #49050D;
}

.sadrzaj_middle_ ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}

.sadrzaj_middle_ ol li {
	list-style-type: decimal;
	list-style-position: inside;
	margin-left: 15px;
}

.sadrzaj_middle_ img {
	border: 1px solid #555;
	margin: 3px 5px 0;
	max-width: 730px;
}

.sadrzaj_right_ {
	width: 280px;
	float: left;
	margin-left: 20px;
	margin-top: -16px;
}

._empty_ {
	width: 150px;
	height: 20px;
}

.tockice {
	/*width: 470px;*/
	border-bottom: 2px dotted #cbc5c3;
	display: block;
	margin: 10px 0 20px;
}

.akcije_box {
    border-radius: 4px 4px 4px 4px;
    -moz-box-shadow: 0 0 20px #DBDBDB;
	width: 280px;
	background-color: #eae8e7;
	border: 1px solid #9fdff5;
	/*background: -moz-linear-gradient(left, #4f9ebc 0%, #74bed7 50%, #74bed7 50%, #4f9ebc 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4f9ebc),color-stop(50%,#74bed7), color-stop(50%,#74bed7), color-stop(100%,#4f9ebc));*/
	
	background-image: url(../img/gradient_pozadina_y.png);
	background-repeat: repeat-y;
	background-position: center;
}

.akcije_box h5 {
	color: #fff;
}

.akcije_box p {
	color: #fff;
}

.akcije_box a, .akcije_box .akcije_box_padd td a, .akcije_box .akcije_box_padd p a, .akcije_box .akcije_box_padd span a, .akcije_box .akcije_box_padd div a, .akcije_box .akcije_box_padd strong a, .akcije_box_padd p a span strong, .akcije_box_padd p a strong {
	color: #fff;
	font-weight: normal !important;
}

.akcije_box a:hover, .akcije_box .akcije_box_padd td a:hover, .akcije_box .akcije_box_padd p a:hover, .akcije_box .akcije_box_padd span a:hover, .akcije_box .akcije_box_padd div a:hover, .akcije_box strong a:hover, .akcije_box_padd p a:hover span strong, .akcije_box_padd p a:hover strong {
	color: #333;
	font-weight: normal !important;
}

.akcije_box_padd {
	padding: 20px;
	color: #fff;
}

.akcije_box_padd embed, .akcije_box_padd object, .akcije_box_padd script, .akcije_box_padd img, .akcije_box_padd embed[type='application/x-shockwave-flash'] {
	cursor: pointer !important;
	color: #fff;
}

.akcije_box_padd img {
	border: 1px solid #6e615e;
	color: #fff;
}

.footer_empty {
	width: 940px;
	height: 40px;
	margin: 0 auto;
	clear: both;
}

.footer {
	width: 940px;
	height: 75px;
	margin: 0 auto;
	border-radius: 3px;
	background-image: url("../img/footer_bg2.jpg");
	background-repeat: repeat-x;
	background-position: top;
	clear: both;
}

.foot_content {
	width: 940px;
	margin: 0 auto;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2e2e2e;
    font-weight: normal;
    text-decoration: none;
	text-align: center;
	line-height: 20px;
}

.foot_content a {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2e2e2e;
    font-weight: normal;
    text-decoration: none;
}

.foot_content a:hover {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #2e2e2e;
    font-weight: normal;
    text-decoration: none;
}

.foot_em {
	width: 940px;
	height: 14px;
	margin: 0 auto;
}

.foot_blue_c {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #002F55;
    font-weight: normal;
    text-decoration: none;
}

.sadrzaj_left_2 {
	width: 640px;
	float: left;
}

.tockice_ {
	width: 470px;
	color: #cbc5c3;
	font-size: 16px;
}

.akcije_empty_ {
	width: 280px;
	height: 400px;
}

.left_izbornik_ {
	width: 150px;
	/margin-left: -40px !important;
}

ul.line {
}

.crta_line {
	padding: 1px 0;
}

.left_crta_empty {
	height: 6px;
}

.left_izbornik_padding_left {
	margin-left: 10px;
}

.left_izbornik_padding_left li a {
	font-size: 13px;
	color: #002f55;
	text-decoration: none;
	font-weight: normal;
}

.left_izbornik_padding_left_2 {
	margin-left: 20px;
}





#HDropdown-orange-classic {
	list-style: none;
	text-decoration: none;
	margin: 32px 0 0 25px;
	text-align: left;
	padding-left: 3px;
	float: right;
	/margin-left: 0px;
	z-index: 9999;
}

#HDropdown-orange-classic li {
	
	margin-left: 18px;
	/margin-left: 14px;
	z-index: 9999;
	display: table-cell; 
	vertical-align: middle;
	text-align: center;
}

#HDropdown-orange-classic li:hover {
	
}

#HDropdown-orange-classic li:hover {
	color: #fff;
}

#HDropdown-orange-classic li {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	/*color: #001c32;*/
	color: #fff;
	font-weight: normal;
	text-decoration: none;
/*	float: left;*/
	margin: 0 0 0 10px !imporrtant;
	display: table-cell; 
	vertical-align: middle;
	text-align: center;
	width: 105px;
}

#HDropdown-orange-classic li a {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	/*color: #001c32;*/
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	vertical-align: middle !important;
	text-align: center;
	display:table-cell !important;
	float: none;
	
	width: 91px;
	height: 40px;
	background-image: url("../img/gumb_navi.png");
	background-repeat: no-repeat;
	background-position: top;
}

#HDropdown-orange-classic li a:hover {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	/*color: #001c32;*/
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	vertical-align: middle !important;
	
	width: 91px;
	height: 40px;
	background-image: url("../img/gumb_navi_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

#HDropdown-orange-classic li a span {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	vertical-align:middle !important;
}

#HDropdown-orange-classic li ul li a, #HDropdown-orange-classic li ul li a:hover {
	background: none;
	width: autp;
	height: auto;
	
}

#HDropdown-orange-classic li ul {
	margin: 0 0 0 !important;
	padding:0 4px;
	line-height:none;
	position:absolute;
	border-top: 1px solid #fff;
	z-index: 99999;
	top:72px;
	/*left:0;*/
	width:180px;
	display:none;
	background-color:#1E537E;
	text-align: left !important;
	float: none;
	clear: both;
	opacity: 0.9; filter: alpha(opacity=90);
}

#HDropdown-orange-classic li:hover ul {
	display:block;
}

#HDropdown-orange-classic li ul li {
	display:block;
	border-bottom:solid 1px #62abc4;
	width:100%;
	margin-left: -4px;
	background:url(../img/d_horizontal_red_classic_me.png) no-repeat 13px 15px;
	padding:0 0 0 25px;
	background-color:#1E537E;
	text-align: left !important;
	min-height: 40px;
	height: auto;
}

#HDropdown-orange-classic li ul li:last-child {
	border-bottom:0px;
}

#HDropdown-orange-classic li ul li a {
	border-width:0px;
	color:#909090;
	padding:10px 5px 10px 0;
	background-color:transparent;
/*	line-height: 16px;*/
	height: auto;
	width: 180px;
	text-align: left !important;
}

#HDropdown-orange-classic li:hover ul li a {
	color:#fff;
	width: 180px;
	text-align: left !important;
}

#HDropdown-orange-classic li ul li a:hover {
	color:#fff;
	height: auto;
	width: 180px;
	text-align: left !important;
}

#HDropdown-orange-classic li ul li:hover {
	background-color:#1E537E;
	width: 180px;
	background-image: none;
	height: auto;
}

.sadrzaj_middle_ embeded {
	z-index: 10;
}

.bottom_menu {
	margin: 3px 0 2px;
}

.bottom_menu li {
	display: inline-block;
	width: auto;
	margin: 0 5px 0 0;
	padding: 0 0 0 7px;
	border-left: 1px solid #2e2e2e;
}

.TableStyle td {
	padding: 3px;
}

.TableStyle td img {
	margin: 0 2px;
	position: static;
	float: left;
	border: 0;
}

.statstab {
	margin: 10px auto 0;
	width: auto;
}

.statstab div  {
	display: block;
}

.TableList td {
	/*padding: 3px !important;*/
	border: 1px solid #e4e4e4;
	background-color: #e8e7e7;
	text-align: left;
	letter-spacing: 0;
    line-height: auto;
    text-align: left;
    word-spacing: 0;
}

.TableList .header {
	font-size: 125%;
	font-weight: bolder;
	background-color: #4e9fba;
	padding: 7px 4px;
	color: #f5f5f5;
}

.TableList .line1 {
	background-color: #cccccc;
	/*height: 100px;*/
	background-image: url("../img/table_pozadina_.png");
	background-repeat: repeat-x;
	background-position: top;
}
.TableList .line1 td, .TableList .line2 td {
	padding: 10px 4px !important;
}

.TableList .line2 {
	background-color: #cfcfcf;
	padding: 10px 4px !important;
	/*height: 100px;*/
	background-image: url("../img/table_pozadina_2.png");
	background-repeat: repeat-x;
	background-position: top;
}

.down {
	clear: right;
	text-align: left !important;
	font-size: 12px;
	letter-spacing: 0;
    line-height: auto;
    word-spacing: 0;
}

.down span {
	text-align: left !important;
	font-size: 12px;
	letter-spacing: 0;
    line-height: auto;
    word-spacing: 0;
}

.downicon {
	border: 0 !important;
	float:left;
	clear: left;
}

.content_div_izvjesca {
	width: 726px !important;
	border: 1px solid #e1e1e1;
	border-radius: 4px;
	box-shadow: 0 0 2px #dbdbdb;
	overflow: hidden;
	padding: 10px;
}

.content_div_izvjesca .no_border, .no_border li {
	text-decoration: none !important;
	dispay: inline-block;
}

.content_div_izvjesca .no_border:hover {
	filter:alpha(opacity=99);
	-moz-opacity:.99;
	opacity:.99;
}

.border_bottom_div {
	border-bottom: 1px solid #e0e0e0 !important;
	clear: both;
	padding-top: 15px;
}

.content_div_izvjesca h4 {
	margin: 8px 0px !important;
}

.content_div_izvjesca h5 {
    color: #17578B;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 17px;
    margin: 5px 0;
    width: 235px;
    displkay: block;
}

.izvjesca_1 {
	width: 220px;
	float: left;
	text-align: left !important;
	clear: left;
}

.izvjesca_1 li {
	display: block;
	border-bottom: 1px dotted #ccc;
	padding: 3px 2px;
}

.izvjesca_1 li a:hover {
	filter:alpha(opacity=99);
	-moz-opacity:.99;
	opacity:.99;
	background-color: #f5f5f5;
	color: #002F55;
}

.izvjesca_2 {
	width: 220px;
	float: left;
	margin-left: 10px;
	text-align: left !important;
}

.izvjesca_2 li {
	display: block;
	border-bottom: 1px dotted #ccc;
	padding: 3px 2px;
}

.izvjesca_2 li a:hover {
	filter:alpha(opacity=99);
	-moz-opacity:.99;
	opacity:.99;
	background-color: #f5f5f5;
	color: #002F55;
}

.izvjesca_3 {
	width: 250px;
	float: left;
	margin-left: 10px;
	text-align: left !important;
	clear: right;
}


.content_div_izvjesca img {
	margin: 8px 0px !important;
}

.archive {
	position: relative;
	margin: -16px 0 0 55px;
}

.archive li {
	lyst-style: none;
	display: inline-block;
	width: auto;
	margin: 0 0 0 5px !important;
    letter-spacing: 0 !important;
    line-height: auto;
    text-align: left;
    word-spacing: 0 !important;
}


.sadrzaj_middle_ .fotogalerija {
	list-style: none !important;
    text-decoration: none !important;
}

.sadrzaj_middle_ .fotogalerija li {
	list-style-type: none !important;
	list-style-position: inside !important;
	margin: 5px;
	float:left; 
	width:150px;
}

.sadrzaj_middle_ .fotogalerija li a {
	text-decoration: none !important;
	display: inline-block;
	text-align: center;
}

.sadrzaj_middle_ .fotogalerija li a:hover {
	filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;
}


.logici_1 {
	width: 150px;
	height: 110px;
	background-image: url("../img/provjera_osiguranja.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_1:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/provjera_osiguranja_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_2 {
	width: 150px;
	height: 110px;
	background-image: url("../img/nakon_nezgode.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_2:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/nakon_nezgode_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_3 {
	width: 150px;
	height: 110px;
	background-image: url("../img/centar_za_mirenje.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_3:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/centar_za_mirenje_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_4 {
	width: 150px;
	height: 110px;
	background-image: url("../img/pravobranitelj.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_4:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/pravobranitelj_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_5 {
	width: 150px;
	height: 110px;
	background-image: url("../img/centar_za_edukaciju.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_5:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/centar_za_edukaciju_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_6 {
	width: 150px;
	height: 110px;
	background-image: url("../img/insurance.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_6:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/insurance_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_7 {
	width: 150px;
	height: 110px;
	background-image: url("../img/accident.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_7:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/accident_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_8 {
	width: 150px;
	height: 110px;
	background-image: url("../img/anfrage.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_8:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/anfrage_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_9 {
	width: 150px;
	height: 110px;
	background-image: url("../img/unfalls.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_9:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/unfalls_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_10 {
	width: 150px;
	height: 110px;
	background-image: url("../img/call_eng.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_10:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/call_eng_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_11 {
	width: 150px;
	height: 110px;
	background-image: url("../img/call_deu.png");
	background-repeat: no-repeat;
	background-position: top;
}

.logici_11:hover {
	width: 150px;
	height: 110px;
	background-image: url("../img/call_deu_over.png");
	background-repeat: no-repeat;
	background-position: top;
}

.solvency_II {
	width: 200px;
	height: 30px;
	background-image :url("../img/solvency2.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	display:block;
	text-align: center !important;
	margin: 0 auto;
}

.solvency_II:hover {
	background-image: url("../img/solvency2_plavo.png");
}

.RH_EU_zastave {
	width: 200px;
	height:100px;
	background-image :url("../img/RH_EU_zastave.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	display:block;
	text-align: center !important;
	margin: 0 auto;
}

.RH_EU_zastave:hover {
	background-image: url("../img/RH_EU_zastave_selected.png");
}

#PrintinPopup  {
	width: 40px;
	height: 32px;
	background-image: url("../img/print.png");
	background-repeat: no-repeat;
	background-position: top left;
	font-size: 11px;
	font-weight: bolder;
	border-radius: 4px;
	border: 1px solid #999;
	padding: 3px 5px;
	color: #4b4b4b;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	cursor: pointer;
	margin: 5px 0 15px 0;
	float: right;
	/*position: relative;
	right: 0;
	/*margin-left: 440px;*/
}

#PrintinPopup:hover {
	filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;
}
.noBg{background-image: none !important;}
.leftNaslov{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #17578b;
	font-size: 18px;
	font-weight: bold;
	line-height: 19px;
}
.clear{clear: both;}
.noMargin{margin-left: 0px !important;}
.slidingDiv {
	padding:5px;
	margin-top:2px;
	border-bottom: 2px dotted #CBC5C3; /*dashed 1px #4e9fba;*/
	width: 740px;
	display: none;
}
.divLink{
	width: 740px;
	background-color: #a5a5a5;
	margin-bottom: 2px;
	padding: 5px;
	background-image: url("../img/div_bg2.png");
	background-repeat: repeat-x;
	color: #2E2E2E;
	cursor: pointer;
}
.divLink:hover{
	color: #2E2E2E;
	font-weight: bold;
}
.arhSel{
	text-decoration: underline;
}
#divInfo{
	position: absolute;
	width: 370px;
	background-color: #a5a5a5;
	padding: 4px 4px 4px 15px;
	display: none;
}
.ulFlag img{
	border: 0pt none;
	margin-right: 7px;
	margin-left: 15px;
}
.strelica{
	background-image: url("../img/arrow2.png");
	background-repeat: no-repeat;
	background-position: 98% 9px;
}

.HoverEfect {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	cursor: pointer;
}
.HoverEfect:hover {
	filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;
	cursor: pointer;
}

.jcarousel-list img, .jcarousel-list-horizontal img {
	/*max-width: 90px;
	max-height: 50px;*/
}
.ui-datepicker-trigger{
	background-color: #f0f0f0;
	border: solid 1px #f0f0f0;
	cursor: pointer;
	    font-family: Tahoma, Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    color: #002f55;
}